@component('mail::message',['site'=>$site])
# Please order the following service.

@component('mail::panel')

@component('mail::table')
	| Service     | Details           |
	| :---------- | :---------------- |
	| Account     | {{ $service->account_name }} ({!! $service->account->account_id_url !!}) |
	| Service ID  | {!! $service->service_id_url !!} |
	| Product     | {{ $service->product_name }} |
	@switch($service->product_category)
		@case('ADSL')
		| Address     | {{ $service->type->service_address }} |
		@break;
		@case('VOIP')
		| Number     | {{ $service->type->service_number }} |
		| Supplier Details | {{ join(':',$service->order_info) }} |
		@break;
	@endswitch

@endcomponent

**NOTES:** {{ $notes }}

@endcomponent

Thanks,<br>
{{ config('app.name') }}
@endcomponent